## cdde 0.3.1

=== debian/changelog ===
cdde (0.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0 (Closes: #1007437).
  * Fix FTBFS on hurd (Closes: #647965).

 -- Bastian Germann <bage@debian.org>  Tue, 03 Oct 2023 20:09:10 +0200

cdde (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #493593).

 -- Stanislav Maslovski <stanislav.maslovski@gmail.com>  Mon, 25 Aug 2008 17:54:30 +0400
