=== debian/control ===
Source: cdde
Section: utils
Priority: extra
Maintainer: Stanislav Maslovski <stanislav.maslovski@gmail.com>
Build-Depends: cdbs, debhelper (>= 7), autotools-dev, pkg-config, libxml2-dev (>= 2.6.17)
Standards-Version: 3.8.0
Homepage: http://cdde.sourceforge.net/

Package: cdde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CD Detect & Execute utility
 CDDE is a program that detects when a CD/DVD-ROM drive has a disc
 inserted. When it finds a disc inserted in the drive it will attempt
 to determine the type of the disc, and execute a specified command.
 This means a DVD can be inserted and your favorite DVD software will
 start, or a data CD can be automatically mounted, etc. The commands
 are defined in a configuration file that has simple XML syntax.
