=== debian/watch ===
version=3
http://cdde.sourceforge.net/	.*/cdde-(.+)\.tar\.gz
